.clearfloat {
	/* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}

h1, h2, h3, h4 {
	font-weight: normal;
	padding: 0;
	margin: 0;
	color: #00bfe9;
}

h1, h2, h3, p.newsdate, p.date, legend {
	color: #00bfe9;
}

div#agendabericht p.newsdate {
	font-size: 18px;
}

/*-- agenda (activiteiten overzicht) ---*/
div#planner.kids {
	margin-top: 20px;
}

div#agendabericht img {
	margin-top: 20px;
}

p.newsdate {
	margin-bottom: 5px;
}

ul {
	margin-bottom: 0;
}

div.title, div.description {
	padding-left: 20px;
}

div#news.frontpage img {
	height: 72px;
}

img {
	max-width: 100%;
}

img.leftfloat {
	margin-right: 20px;
	margin-top: 4px;
	float: left;
}

img.rightfloat {
	margin-left: 20px;
	float: right;
}

div#news.overzicht img {
	height: 144px;
}

.planner h2, .compleet h2 {
	color: #8748ab;
	padding: 0;
	margin: 0 0 10px 0;
}

.planner .btn {
	background-color: #8748ab;
}

div.frontpage p.newsdate {
	margin-bottom: 0px;
}

div.xtrBvnMrg {
	margin-top: 20px;
}

.col1, .col2 {
	margin-right: 9px;
}

div.row-separator, div.overzicht-separator {
	width: 100%;
}

div.overzicht-separator {
	height: 20px;
}

a {
	text-decoration: none;
}

.siteagenda div.acttitle a:hover {
	text-decoration: underline;
}

/*
#searchForm input.searchInput {
	border-radius: 4px 0px 0px 4px;
	float: left;
	margin-right: 0px;
}
*/
div.bigimage {
	margin-top: 15px;
}

.submenuus {
	margin: 0; /* all lists */
	padding: 0px;
	float: left;
}

nav ul.submenuus {
	margin-left: 10px;
}

.submenuus ul {
	margin: 0; /* all lists */
	padding: 0;
	height: 29px;
	margin-left: -18px;
	/*font-family:Verdana, Geneva, sans-serif;*/
}

.submenuus li {
	/*background: url(../images/getthere/mitem120.png) top right no-repeat;*/
	margin: 0; /* all list items */
	padding: 0;
	float: left;
	/*margin-right: 3px;*/
	/*width: 120px;*/
	padding: 0px 0px;
	/*	height:29px; */
	display: inline;
	cursor: pointer;
	position: relative;
	z-index: 10;
	/*line-height: 24px;*/
	/*** text-align:center; ***/
	text-align: left;
}

.submenuus li ul li {
	padding: 0;
}

.submenuus li ul {
	/*width: 200px; */
	/*width: 160px; */
	position: absolute; /* second-level lists */
	z-index: 9999;
	height: auto;
	/* width: 15.9em; */
}

.submenuus li ul li {
	padding: 0 10px 0 30px;
	z-index: 10000;
}

.submenuus li li, .submenuus li li:hover, .submenuus li li.sfhover, .submenuus li li.active {
	margin: 0;
	/* width: 200px; */
	/*width: 160px;*/
	width: 180px;
	text-align: left;
	background: url(../images/submenubgb.png) right repeat-y;
}

.submenuus li li.last, .submenuus li li.last:hover, .submenuus li li.last.sfhover {
	background: url(../images/lilast.png) right bottom no-repeat;
	height: 45px;
}

.submenuus li li a:hover, .submenuus li li a.sfhover {
	color: #009ee0;
}

.submenuus li li a {
	margin: 0px;
	border-top: 1px solid #eeeeee;
}

.submenuus li li.first a {
	border-top: none;
	background-image: none;
}

.submenuus a {
	/***	font-family:Arial, Helvetica, sans-serif; ***/
	font-size: 14px;
}

.submenuus li ul {
	left: -999em;
	/* using left instead of display to hide menus because display: none isn't read by screen readers */
}
/* This "unhides" the sub-menus (left: -999em is what hides them) */
.submenuus li:hover ul, .submenuus li li:hover ul, .submenuus li li li:hover ul, .submenuus li.sfhover ul, .submenuus li li.sfhover ul, .submenuus li li li.sfhover ul
	{
	left: auto;
}

.submenuus li ul li a:hover {
	color: #009ee0
}

.submenuus li ul li.sactive a {
	font-size: 14px;
	color: #009ee0
}

nav ul.submenuus li ul li a, nav ul.submenuus li ul li a.active {
	text-shadow: none;
}

.submenuus li li a, .submenuus li:hover li a, .submenuus li.sfhover li a, .submenuus li.active li a {
	font-size: 14px;
	line-height: 29px;
	color: #555555;
	padding: 0px 0px 0px 10px;
	margin: 0px 4px 0px 0px;
	/*** font-family:Arial, Helvetica, sans-serif; ***/
}

.submenuus li li a:hover, .submenuus li:hover li a:hover, .submenuus li.sfhover li a:hover, .submenuus li li.current a {
	color: #009ee0;
}

/************** markeert het menu-item dat kinderen heeft ***/
.submenuus li.deeper.parent {
	z-index: 100;
}
/***********/
.help-block {
	margin-bottom: 0px;
}

/************************ TOEGEVOEGD DOOR ARNOUD ***********************************/
#content  ul.menu.subsubnavi {
	padding: 5px 0 0 20px;
}

#content  ul.menu.subsubnavi li.sactive a {
	background-color: #9FB1FD;
}

div.inner form.form .input-group-btn .btn {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #333333;
}

div.inner form.form .input-group-btn .btn:hover {
	background-color: #EBEBEB;
	border-color: #ADADAD;
}

.backlink i {
	display: none;
}

.no-padding {
	padding-left: 0;
	padding-right: 0;
}

/* Fotoalbum pagina */
.externallinkscollection .summary {
	margin-bottom: 20px;
}

.externallinkscollection .photoalbums .itemcontainer {
	text-align: center;
}

.externallinkscollection .photoalbums .itemcontainer .album {
	background: url(../images/bgalbum.png) no-repeat;
	padding: 20px 30px 50px 40px;
	display: inline-block;
}

.externallinkscollection .photoalbums .itemcontainer .album a {
	display: block;
	width: 130px;
	position: relative;
	height: 185px;
}

.externallinkscollection .photoalbums .itemcontainer .album .divimage {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center top;
	height: 100%;
}

.externallinkscollection .photoalbums .itemcontainer .album .albumcover {
	width: 100%;
	max-height: 100%;
	overflow: hidden;
}

.externallinkscollection .photoalbums .itemcontainer .album .carousel-caption {
	width: 100%;
	left: auto;
	right: auto;
	bottom: 0;
	position: absolute;
	padding: 5px;
	background-color: rgba(0, 0, 0, 0.75);
	max-height: 100%;
	overflow: hidden;
}

.externallinkscollection .photoalbums .itemcontainer .album .carousel-caption.legacy {
	background-color: #000000;
}

.externallinkscollection .photoalbums .itemcontainer .album .carousel-caption h4 {
	color: #ffffff;
	font-size: 14px;
}

/********************************************** XS = DEFAULT **********************************************/

/******************* COMMON *******************/
html, body {
	background: none;
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: normal;
	min-width: 320px;
}

ul.menu {
	list-style: none;
}

.margintop {
	margin-top: 20px;
}

.marginbottom {
	margin-bottom: 20px;
}

.smallmargintop {
	margin-top: 10px;
}

.smallmarginbottom {
	margin-bottom: 10px;
}

.pointer {
	cursor: pointer;
}

#content.mijnschool .contentLeftInside .logocontainer {
	display: none;
}

.btn i.buttonicon {
	display: none;
}

.backlink {
	margin-bottom: 20px;
}

/*** blockslist ***/
.blockslist {
	font-size: 0;
}

.blockslist .block {
	font-size: 14px;
	float: none;
	display: inline-block;
	vertical-align: top;
}

/******************* CONTAINERS *******************/
#content .container {
	padding-bottom: 20px;
}

.contentcontainer {
	position: relative;
	-webkit-transition: all 1s ease-in-out; /** Chrome & Safari **/
	-moz-transition: all 1s ease-in-out; /** Firefox **/
	-ms-transition: all 1s ease-in-out; /** Firefox **/
	-o-transition: all 1s ease-in-out; /** Opera **/
	transition: all 1s ease-in-out;
	background-color: #ffffff;
}

.mobilemenushown .contentcontainer {
	-webkit-transform: translate(-200px, 0);
	-moz-transform: translate(-200px, 0);
	-ms-transform: translate(-200px, 0);
	-o-transform: translate(-200px, 0);
	transform: translate(-200px, 0);
}

/******************* HEADER *******************/
#header {
	width: 100%;
	background-position: center bottom;
	background-repeat: repeat-x;
}

#header .logocontainer {
	position: absolute;
	width: auto;
	padding: 0;
	display: inline-block;
	top: 0;
	left: 0;
	z-index: 100;
}

#header #logo, #subheader #logo {
	position: relative;
	display: inline-block;
	padding: 2px 35px 30px;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
}

#subheader #logo {
	display: none;
}

#header #logo a, #subheader #logo a {
	display: block;
	width: 120px;
	height: 60px;
	text-indent: -9999em;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}

#subheader {
	display: none;
}

.homepage #subheader .container {
	padding: 0 0 75px;
}

#subheader #logo a {
	display: block;
	width: 280px;
	height: 140px;
	text-indent: -9999em;
}

#header .menuwrapper .headerSearchContainer {
	display: none;
	width: 100%;
	margin-top: 0;
	padding: 30px 15px 0;
}

#header .menuwrapper .headerSearchContainer.visible {
	display: block;
}

#header .menuwrapper .headerSearchContainer form {
	padding: 0;
}

.searchcontainer input[type="text"] {
	height: 40px;
	width: 100%;
	margin: 2px 0 10px 0;
	border: medium none;
	padding: 8px;
	border-radius: 4px;
	z-index: 200;
}

.searchcontainer button {
	background-image: url('/common/webresources/images/toolbar_find.png');
	background-position: right bottom;
	height: 33px;
	width: 33px;
	cursor: pointer;
	background-repeat: no-repeat;
	border: medium none;
	margin: 5px 20px 5px 0px;
	border-radius: 0px 4px 4px 0px;
	background-color: white;
	padding: 0;
}

.searchcontainer button {
	height: 40px;
	width: 40px;
	margin: 2px 0 10px -40px;
	background-position: center;
	z-index: 210;
}

/******************* FOOTER *******************/
#footer {
	width: 100%;
}

#footer .contentLeft {
	margin-bottom: 20px;
	width: 100%;
}

#footer .contentLeft .numitems1, #footer .contentLeft .numitems2, #footer .contentLeft .numitems3 {
	width: 100%;
}

#footer .contentRight {
	width: 100%;
}

#footer .copyright p {
	display: inline;
}

#footer #footerLogo a {
	background-position: right center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 100%;
	display: block;
	height: 100%;
}

#footer #footerLogoContainer .container, #footer #footerLogo, #footer #footerLogoContainer .footerSearchContainer {
	height: 100%;
}

/* Footer search */
#footer #footerLogoContainer .footerSearchContainer {
	display: none;
}

#footer .footerSearchContainer #searchForm {
	display: table-cell;
	vertical-align: middle;
}

#footer .footerSearchContainer #searchForm input, #footer .footerSearchContainer #searchForm button {
	margin-top: 0;
	margin-bottom: 0;
}

/******************* MENUS *******************/
.mainmenu {
	display: none;
}

/* Mobile menu */
.mobilemenu {
	position: relative;
	width: 100%;
	margin: auto;
	float: none !important;
	/*-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;*/
	right: 0;
}

.mobile-homepage-menu {
	font-size: 16px;
	font-weight: bold;
	padding: 10px 4px 0px;
	border-top: 1px solid darkgrey;
}

.mobilemenu ul {
	text-align: right;
	padding: 5px;
}

.mobilemenu ul li {
	color: #FFFFFF;
	margin: 5px;
	text-align: center;
	cursor: pointer;
	display: inline-block;
	float: none;
}

.mobilemenu ul li .button {
	background-color: #FF720A;
	border-radius: 4px;
	display: block;
	height: 40px;
	line-height: 40px;
	width: 40px;
}

.mobilemenu ul li .button i {
	font-size: 18px;
}

.mobilemenu ul li .text {
	padding: 6px 0;
	width: 100%;
	text-align: center;
	display: none;
}

/*.mobilemenushown .mobilemenu {
	right: -55px;
}*/

/* tabletmenu */
.tabletmenu {
	border-left: 2px solid #cccccc;
	background-color: #EEEEEE;
	display: inline-block;
	position: absolute;
	right: 0;
	width: 200px;
	z-index: 0;
	overflow-y: hidden;
}

.mobilemenushown .tabletmenu {
	max-height: none;
}

.tabletmenu ul {
	padding: 0;
}

.tabletmenu ul li {
	margin-bottom: 5px;
	display: block;
	width: 100%;
}

.tabletmenu ul li a {
	font-size: 16px;
	height: auto;
	padding: 10px 5px;
	display: block;
	text-shadow: none;
}

.tabletmenu ul li.mainitem {
	cursor: pointer;
}

.tabletmenu ul li a {
	color: #333333;
	text-decoration: none;
}

.tabletmenu ul li.submenucontainer {
	background-color: none;
	padding: 5px 0 5px 8px;
	cursor: default;
	margin-bottom: 0;
	display: none;
}

.tabletmenu ul li.submenucontainer.collapsed {
	display: block;
}

/*** Submenus ***/
.contentLeftInside ul.subnavi .submenucontainer .submenu {
	list-style: none;
	padding-top: 0;
	padding-bottom: 0;
	display: none;
}

.contentLeftInside ul.subnavi .submenucontainer.collapsed .submenu {
	display: block;
}

.contentLeftInside ul.subnavi>li a i {
	line-height: inherit;
	margin-right: 10px;
}
/*********************** HOMEPAGE ***********************/
/*** Common ***/
.homepage .infoblock img {
	display: block;
	margin: auto;
}

.homepage .homepageitem {
	margin-bottom: 20px;
}
/*** Carrousel ***/
#headercarrousel {
	z-index: 10;
	display: none;
	position: relative;
}

#headercarrousel .carousel-inner {
	height: 100%;
	overflow: hidden;
	width: 100%;
	position: relative;
}

#headercarrousel .carousel-inner .item {
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#headercarrousel .carousel-inner .item img, #headercarrousel .item .carousel-caption {
	display: none;
}

#headercarrousel .carrouselframe {
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom right;
	top: 0;
}

#headercarrousel .carrouselDescriptions {
	display: none;
	padding: 5px 15px;
	position: absolute;
	overflow: hidden;
	background: #ff7800;
	z-index: 150;
}

#headercarrousel .carrouselDescriptions .textcontainer {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

/*** Quicklinks ***/
#quicklinks {
	position: relative;
	z-index: 10;
}

/*** Kids ***/
#kids {
	padding: 0 0 20px 0;
	margin: 0 20px 20px 0;
}

#kids .header {
	padding: 10px 10px 8px 20px;
	margin: 0;
}

#kids .header h2 {
	padding: 0;
	margin: 0;
}

#kids ul {
	list-style: none;
	padding: 20px 0 5px 20px;
	margin: 0;
}

#kids ul li {
	padding: 0;
	margin: 0 0 5px 0;
}

#kids ul li a {
	font-size: 14px;
}

/*** Parents ***/
#parents {
	padding: 0 0 20px 0;
	margin: 0;
}

#parents .header {
	padding: 10px 10px 8px 20px;
	margin: 0;
}

#parents .header h2 {
	padding: 0;
	margin: 0;
}

#parents ul {
	list-style: none;
	padding: 20px 0 5px 20px;
	margin: 0;
}

#parents ul li {
	padding: 0;
	margin: 0 0 5px 0;
}

#parents ul li a {
	font-size: 14px;
}

/** Agenda ***/
#agenda {
	padding: 0;
	margin: 0;
}

#agenda h2 {
	padding: 0;
	margin: 0 0 10px 0;
}

#agenda table {
	padding: 0;
	margin: 0;
}

#agenda table th {
	padding: 0 20px 5px 0;
	margin: 0;
	text-align: left;
	font-weight: normal;
}

#agenda table td {
	padding: 0 20px 5px 0;
	margin: 0;
	text-align: left;
}

/*** Calendar ***/
#calendar .inner .activity {
	margin-bottom: 10px;
}

.homepage #calendar .inner {
	padding: 20px 20px 10px;
}

.homepage #calendar .inner .activity {
	margin-bottom: 4px;
}

#calendar .header h2 {
	padding: 0;
	margin: 0;
	color: #ffffff;
}

#calendar .header h2 a {
	color: #ffffff;
	text-decoration: none;
}

#calendar .tableHolder {
	padding: 15px 25px 0 25px;
}

#calendar table {
	padding: 0;
	margin: 0 0 20px 0;
	border-collapse: collapse;
	border-spacing: 0
}

#calendar table th, #calendar table td {
	text-align: center;
	padding: 10px 0;
	margin: 0;
}

#calendar table th.last {
	border-right: none;
}

#calendar ul {
	list-style: none;
	padding: 0;
	margin: -8px 0 0 0;
}

#calendar ul li {
	padding: 0;
	margin: 0 0 5px 0;
	font-size: 11px;
}

#calendar ul li .legendaKids {
	float: left;
	display: inline;
	width: 10px;
	height: 10px;
	margin: 3px 5px 0 0;
}

#calendar ul li .actdescription {
	margin-left: 250px;
	width: auto;
}

#calendar ul li .legendaAdult {
	float: left;
	display: inline;
	width: 10px;
	height: 10px;
	margin: 3px 5px 0 0;
}

#calendar ul#legenda {
	list-style: none;
	padding: 10px 0 10px 10px;
	margin: -8px 0 0 0;
}

#calendar ul#legenda li {
	padding: 0;
	margin: 0 0 5px 0;
	font-size: 11px;
}

.homepage .calendaroverview .btn {
	margin: 0 20px 20px 0;
	float: right;
}

/*** Teachers ***/
#teachers h2 {
	color: #9fdc29;
	padding: 0;
	margin: 0 0 10px 0;
}

#teachers .carousel {
	width: 250px;
	height: auto;
	margin: auto;
}

#teachers .carousel .carouselframe {
	display: none;
}

#teachers .carousel  .carousel-inner, #teachers .carousel  .carousel-inner>.item {
	height: 100%;
	width: 100%;
}

#teachers .carousel  .carousel-inner>.item>.photowrapper {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 0;
	height: 275px;
	float: none;
	width: 175px;
	margin: auto;
}

#teachers .carousel  .carousel-inner>.item>.photowrapper>.imageoverlay {
	display: block;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	background-color: rgba(0, 0, 0, 0);
}

#teachers .carousel  .carousel-inner>.item>.description {
	color: #999999;
	font-size: 13px;
	font-style: italic;
	line-height: 20px;
	position: relative;
	z-index: 10;
	width: 100%;
	height: 250px;
	background-size: 100% 100%;
}

#teachers .carousel  .carousel-inner>.item>.description a {
	display: block;
}

/* Effects */
#teachers .carousel  .carousel-inner>.item {
	transition: opacity 2s ease-out;
	-moz-transition: opacity 2s ease-out;
	-webkit-transition: opacity 2s ease-out;
	-o-transition: opacity 2s ease-out;
	opacity: 0;
	left: auto;
}

#teachers .carousel  .carousel-inner>.active {
	left: auto;
	opacity: 1;
}

#teachers .carousel  .carousel-inner>.next {
	left: auto;
}

#teachers .carousel  .carousel-inner>.active.left {
	left: auto;
	opacity: 0;
}

#teachers .carousel  .carousel-inner>.next.left {
	opacity: 1;
}

#teachers ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 250px;
	height: 455px;
	overflow: hidden;
}

#teachers ul li {
	padding: 0;
	margin: 0;
}

#teachers ul li .photo {
	float: left;
	display: inline;
	width: 100%;
	padding: 0;
	margin: 0;
	background-position: center !important;
}

#teachers ul li .photo img {
	display: block;
	margin: auto;
}

#teachers ul li .description {
	z-index: 10;
	position: relative;
	float: left;
	display: inline;
	width: 100%;
	height: 250px;
	padding: 60px 10px 0;
	margin: -40px 0 0;
	font-size: 13px;
	font-style: italic;
	line-height: 20px;
	color: #999999;
}

#teachers ul li .description a {
	color: #9fdc29;
	font-style: normal;
	text-decoration: none;
}

/*** News ***/
.homepage .newsoverview .item {
	margin-bottom: 10px;
}

.homepage .newsoverview .item .date {
	display: none;
}

/******************* COMPONENTS *******************/
/*** Carrousel (carousel) ***/
.carousel.inpagecarousel {
	max-width: 600px;
	margin: auto;
}

.carousel.inpagecarousel .carousel-inner {
	height: 400px !important;
}

.carousel.inpagecarousel .carousel-inner .item {
	width: 100%;
	height: 100%;
}

.carousel.inpagecarousel .carousel-inner .item .imagecontainer {
	width: 100%;
	height: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.carousel.inpagecarousel .carousel-inner .item .carousel-caption {
	background-color: rgba(50, 50, 50, 0.6);
	padding: 5px;
}

.carousel.inpagecarousel .carousel-control {
	text-shadow: 0 1px 3px rgb(0, 0, 0);
	opacity: 0.9;
}

.carousel.inpagecarousel .carousel-control.left, .carousel.inpagecarousel .carousel-control.right {
	background: none;
}

.carousel.inpagecarousel .carousel-control:hover {
	text-shadow: 0 1px 5px rgb(0, 0, 0);
	opacity: 1;
}

/*** Login ***/
.logintimeout .nocookiemessage {
	margin-top: 30px;
	margin-bottom: 30px;
}

.logintimeout .regularMessage {
	margin-top: 20px;
	margin-bottom: 20px;
}

/*** Legacy browser warning ***/
#legacybrowserwarning {
	position: fixed;
	bottom: 0;
	z-index: 100;
}

/*** Article ***/
.article .mainimage {
	padding-bottom: 10px;
}

/*** Linkcollection ***/
/* block links */
.linkcollection .linksrow.blockslist .link {
	width: 50%;
	padding: 0 4% 8%;
}

.linkcollection .linksrow.blockslist .link a {
	display: block;
	position: relative;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	width: 100%;
	padding-bottom: 100%;
}

/* links list */
.linkcollection .linksrow .link .title {
	font-weight: bold;
	padding-left: 0px;
}

.linkcollection .linksrow .link .imagecontainer {
	display: none;
}

.linkcollection .linksrow .link .textcontainer {
	width: 100%;
}

.linkcollection .linksrow .link .imagecontainer img {
	margin: 6px auto 0;
	display: block;
}

/*** Documents lsit ***/
.documents .documentcontainer .filetypeicon {
	margin: 6px 0 0 0;
	float: left;
}

.documents .documentcontainer .title {
	font-weight: bold;
}

.documents .documentcontainer .title, .documents .documentcontainer .description, .documents .documentcontainer .downloadlink {
	padding-left: 40px;
}

/*** Calendar ***/

/* Compact calendar */
.compactcalendar .activity {
	margin-bottom: 10px;
}

.compactcalendar .activity .title, .compactcalendar .activity .linkcontainer {
	width: 100%;
	padding-left: 0;
	font-weight: normal;
}

.compactcalendar .activity .actdescription {
	display: none;
}

.compactcalendar .activity .date {
	width: 100%;
}

.compactcalendar .activity .date .longdate {
	display: none;
}

/* Calendar overview */
.calendaroverview .activity .textcontainer>div {
	margin-bottom: 4px;
}

.calendaroverview .activity .date .longdate {
	display: none;
}

.calendaroverview .activity img {
	display: block;
	margin: 6px auto 0;
}

.calendaroverview .activity .title {
	font-weight: bold;
	padding-left: 0;
	color: #00bfe9;
}

.calendaroverview.compactcalendar .activity .title {
	color: #666666;
	font-weight: normal;
}

.calendaroverview .activity .date, .calendardetail .newsdate {
	font-style: italic;
}

/* Calendar detail */
.calendardetail .newsdate .shortdate {
	display: none;
}

.calendardetail .bodytext img {
	margin-top: 6px;
	padding-left: 10px;
	padding-bottom: 10px;
}

/* Calendar collection */
.calendarcollection .activitycontainer, .calendaroverview .activitycontainer {
	margin-top: 10px;
	margin-bottom: 40px;
}

/*** News ***/
.newsoverview .item .textcontainer>div {
	margin-bottom: 4px;
}

.newsoverview .item img {
	display: block;
	margin: 6px auto 0;
}

.newsoverview .item .title {
	font-weight: bold;
	padding-left: 0;
	color: #00bfe9;
}

.newsoverview .item .date, .newsdetail .newsdate {
	font-style: italic;
}

.newsdetail .bodytext img {
	margin-top: 6px;
	padding-left: 10px;
	padding-bottom: 10px;
}

/*** Gallery ***/
.pagegallery .galleryimage {
	cursor: pointer;
	padding: 10px;
}

.pagegallery .galleryimage .galleryimageoverlay {
	background-color: #fbb03b;
	bottom: 0;
	left: 0;
	margin: 10px;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	transition: opacity 0.25s ease 0s;
}

.pagegallery .galleryimage:hover .galleryimageoverlay {
	opacity: 0.9;
}

.fullscreengallery {
	background-color: rgba(251, 176, 59, 0.9);
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1100;
}

.fullscreengallery .carousel-header {
	height: 100px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1200;
}

.fullscreengallery .carousel-inner {
	height: 100%;
	padding-bottom: 100px;
	padding-top: 100px;
}

.fullscreengallery .carousel-inner .item {
	height: 100%;
	position: absolute;
	text-align: center;
	top: 0;
	vertical-align: middle;
	width: 100%;
}

.fullscreengallery .carousel-inner .item img {
	background-color: #ffffff;
	display: inline-block;
	margin: auto;
	max-height: 100%;
	max-width: 70%;
	padding: 20px;
}

.fullscreengallery .carousel-inner .item .carousel-caption {
	line-height: normal;
}

.fullscreengallery .galleryclosecontainer {
	cursor: pointer;
	position: absolute;
	right: 40px;
	top: 40px;
	z-index: 1200;
}

.fullscreengallery .carousel-control {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.fullscreengallery .carousel-control .lefticon, .fullscreengallery .carousel-control .righticon {
	display: inline-block;
	height: 50px;
	margin-top: -25px;
	position: absolute;
	top: 50%;
	width: 50px;
	z-index: 1200;
}

.fullscreengallery .carousel-control {
	position: fixed;
}

.fullscreengallery .carousel-control .lefticon {
	background-image: url("../img/carousel-left.png");
	margin-left: -25px;
	left: 50%;
}

.fullscreengallery .carousel-control .righticon {
	background-image: url("../img/carousel-right.png");
	margin-right: -25px;
	right: 50%;
}

/*** Search results ***/
.searchresults .title {
	font-weight: bold;
	padding-left: 0;
}

.searchresults ul {
	padding: 0 0 0 20px;
}
/******************* STYLEABLE ELEMENTS *******************/
.customElement {
	display: none;
}

/******************* MIJNSCHOOL *******************/
.mijnschoollayout #header #mobileMenuItemSearch {
	display: none;
}

.mijnschoollayout #header .menuwrapper .headerSearchContainer {
	display: none;
}

/********************* Cookie banner and wall **************************/
#cookieBannerDiv {
	z-index: 9999;
	position: fixed;
	width: 100%;
	bottom: 0;
	text-align: center;
	background-color: #1C9DD7;
	color: white;
	padding: 10px;
}

#cookieBannerDiv input {
	margin-left: 8px;
}

body.cookiewall {
	min-height: 100%;
	background: rgba(0, 0, 0, 0) url("../images/backgrounds/defaultbackground-sm.jpg") no-repeat center center fixed;
	background-size: cover;
	margin: 0;
	padding: 0;
	overflow-y: auto;
	text-align: center;
}

body.cookiewall .cookiewallcontentwrapper {
	background: white;
	border: 1px solid #ccc;
	margin-top: 30px;
	padding: 10px;
	margin-bottom: 30px;
}

body.cookiewall .cookiewallcontentwrapper #header {
	background: none;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

body.cookiewall .cookiewallcontentwrapper #header .schoolname {
	margin-bottom: 20px;
	font-weight: bold;
}

body.cookiewall .cookiewallcontentwrapper #header #logo a {
	cursor: default;
}

body.cookiewall .cookiewallcontentwrapper input {
	margin-top: 10px;
	margin-bottom: 10px;
}

body.cookiewall .cookiewallcontentwrapper .cookiestatementcontainer {
	margin-top: 30px;
}

body.cookiewall .cookiewallcontentwrapper .cookiestatementcontainer h2 {
	color: #1C9DD7;
}

body.cookiewall .cookiewalltext, body.cookiewall .cookiestatementcontainer {
	text-align: left;
}
.btn.btn-default {
	color: #000;
	background-color: #e5e5e5;
}
.btn.btn-default:hover {
	color: #000;
	background-color: #d5d5d5;
}

/********************************************** EXTRA SMALL - SMALL (XS - SM) **********************************************/
@media ( min-width : 450px) {
	/******************* COMPONENTS *******************/
	/*** Linkcollection ***/
	.linkcollection .linksrow.blockslist .link {
		width: 33.33333%;
		padding: 0 3% 6%;
	}
	.linkcollection .linksrow .link .imagecontainer {
		display: block;
		width: 20%;
		padding-right: 0;
	}
	.linkcollection .linksrow .link .textcontainer {
		width: 80%;
	}
}

/********************************************** SMALL (SM) **********************************************/
@media ( min-width : 650px) {
	/*********************** CONTAINERS ***********************/
	.container {
		width: 100%;
	}
	.mobilemenushown .contentcontainer {
		-webkit-transform: translate(-270px, 0);
		-moz-transform: translate(-270px, 0);
		-ms-transform: translate(-270px, 0);
		-o-transform: translate(-270px, 0);
		transform: translate(-270px, 0);
	}

	/*********************** HEADER ***********************/
	#subheader {
		display: none;
	}
	#subheader #logo {
		position: absolute;
		top: 0;
		left: 15px;
		background-image: url('../images/bg_logo.png');
		z-index: 50;
	}
	/*********************** FOOTER ***********************/
	#footer .contentLeft {
		width: 58.33%;
	}
	#footer .contentLeft .numitems2 {
		width: 50%;
	}
	#footer .contentRight {
		width: 41.67%;
	}
	/*********************** MENUS ***********************/
	#header .menuwrapper {
		margin-left: 0;
		padding-left: 200px;
		position: relative;
	}
	#header .menuwrapper .mobilemenu {
		float: right !important;
		width: 60px;
		position: relative;
		z-index: 100;
	}
	#header .menuwrapper .mobilemenu #mobileMenuItemSearch {
		display: none;
	}
	#header .menuwrapper .headerSearchContainer {
		display: block;
		float: left;
		width: 100%;
		margin-top: 8px;
		margin-right: -60px;
		padding: 0 60px 0 0;
	}
	#header .menuwrapper .headerSearchContainer.visible {
		display: block;
	}
	#header .menuwrapper .headerSearchContainer input {
		z-index: 50;
	}
	#header .menuwrapper .headerSearchContainer button {
		z-index: 54;
	}
	.mobilemenushown #header .menuwrapper .mobilemenu {
		right: 0;
	}
	.tabletmenu {
		width: 270px;
	}
	/*********************** HOMEPAGE ***********************/
	.homepage #subheader {
		display: block;
	}
	.homepage #subheader .container {
		padding-bottom: 60px;
	}
	.homepage #content .container {
		padding-top: 10px;
	}
	.homepage .homepageitem {
		margin-bottom: 30px;
	}
	#kids, #parents {
		width: 48%;
	}
	#kids {
		margin-right: 1%;
	}
	#parents {
		margin-left: 1%;
	}
	#parents {
		float: right;
		margin-right: 0;
	}
	#teachers .carousel {
		width: 465px;
	}
	#teachers .carousel .carousel-inner>.item>.photowrapper {
		width: 200px;
		float: left;
	}
	#teachers .carousel .carousel-inner>.item>.description {
		height: 215px;
		float: right;
		width: 295px;
	}
	#teachers ul {
		height: 240px;
		width: 465px;
	}
	#teachers ul li .photo {
		width: 200px;
	}
	#teachers ul li .description {
		height: 215px;
		margin: 0 0 0 -30px;
		width: 295px;
		padding: 15px 15px 15px 60px;
	}
	/******************* COMPONENTS *******************/
	/*** Linkcollection ***/
	.linkcollection .linksrow.blockslist .link {
		width: 25%;
		padding: 0 2% 4%;
	}
	/*** Article ***/
	.article .mainimage {
		padding-left: 10px;
	}
	.linkcollection .linksrow .link .imagecontainer {
		width: 15%;
		padding-right: 15px;
	}
	.linkcollection .linksrow .link .textcontainer {
		width: 85%;
	}

	/*** Calendar collection ***/
	.calendarcollection .activitycontainer, .calendaroverview .activitycontainer {
		margin-bottom: 30px;
	}
	.compactcalendar .activity .title, .compactcalendar .activity .linkcontainer {
		float: right;
		width: 50%;
	}
	.compactcalendar .activity .date {
		width: 50%;
	}	
	.calendaroverview.compactcalendar .activity {
		margin-bottom: 0;
	}
}
/********************************************** MEDIUM (MD) **********************************************/
@media ( min-width : 992px) {
	/******************* CONTAINERS *******************/
	.mobilemenushown .contentcontainer {
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	.container {
		width: 970px;
	}

	/******************* HEADER *******************/
	#header .menuwrapper {
		margin-left: -320px;
		float: right;
	}
	#header .logocontainer {
		position: relative;
	}
	#header #logo a {
		width: 220px;
		height: 110px;
	}
	#header .menuwrapper .mainmenu {
		display: block;
		width: auto;
		float: right;
	}
	#header .menuwrapper .headerSearchContainer {
		display: block;
		float: right;
		width: 100%;
		padding-right: 0;
		margin-right: 0;
	}
	#header .menuwrapper .headerSearchContainer.visible {
		display: block;
	}
	#header .menuwrapper .headerSearchContainer form {
		width: 50%;
		float: right;
	}

	/******************* FOOTER *******************/
	#footer .contentLeft {
		margin-bottom: 0;
	}
	#footer .contentLeft .numitems3 {
		width: 33.33%;
	}
	#footer #footerLogoContainer .footerSearchContainer {
		display: table;
	}

	/******************* MENUS *******************/
	/*** Main menu ***/
	.mainmenu {
		width: 66.666%;
		padding: 0;
		display: inline-block;
		position: relative;
		z-index: 999;
		background: none;
		right: 0;
		margin: 0;
		padding: 0;
	}
	.mobilemenushown .mainmenu {
		display: inline-block;
	}
	.mainmenu ul {
		margin-left: 0px;
		padding-left: 0px;
	}
	.mainmenu ul li {
		margin-bottom: 6px;
		display: inline;
		width: 100%;
		width: auto;
		border-top: none;
		float: left;
	}
	.mainmenu ul li.collapsed {
		border-bottom: none;
	}
	.mainmenu ul li a {
		font-size: 16px;
		padding: 20px 10px;
		display: block;
		text-shadow: none;
	}
	.mainmenu ul li a:hover,.mainmenu ul li a:focus {
		text-decoration: none;
		text-shadow: none;
		color: #000000;
	}
	/** Mainmeu dropdown **/
	.mainmenu.dropdownmenu {
		white-space: nowrap;
	}
	.mainmenu.dropdownmenu>ul>li.submenucontainer {
		display: none;
		position: absolute;
		top: 75px;
		left: 0;
	}
	.mainmenu.dropdownmenu>ul>li.submenucontainer.collapsed {
		display: block;
	}
	.mainmenu.dropdownmenu>ul>li.submenucontainer>ul.submenu>li {
		display: block;
		float: none;
		margin-bottom: 0;
	}
	.mainmenu.dropdownmenu>ul>li a i {
		line-height: 1;
	}
	/** Tablet and mobile **/
	.tabletmenu, .mobilemenu {
		display: none;
	}

	/*********************** HOMEPAGE ***********************/
	/*** header ***/
	.homepage #header .logocontainer {
		display: none;
	}
	.homepage #header .menuwrapper {
		margin-left: 0;
		padding-left: 0;
		float: none;
	}
	.homepage #header .menuwrapper .mainmenu {
		float: left;
		width: 66%;
	}
	.homepage #header .menuwrapper .headerSearchContainer {
		width: 33%;
	}
	.homepage #header .menuwrapper .headerSearchContainer form {
		width: 100%;
	}

	/*** subheader ***/
	.homepage #subheader .container {
		padding-bottom: 0;
	}
	.homepage #subheader #logo {
		display: block;
	}
	/*********************** OTHER ***********************/
	/*** Calendar collection ***/
	.compactcalendar .activity .title, .compactcalendar .activity .linkcontainer {
		width: 60%;
	}
	.compactcalendar .activity .date {
		width: 40%;
	}
	
	/********************* Cookie banner and wall **************************/
	body.cookiewall .cookiewallcontentwrapper {
		margin-top: 50px;
		margin-bottom: 50px;
		padding: 50px;
	}
}
/********************************************** LARGE (LG) **********************************************/
@media ( min-width : 1200px) {
	/*********************** CONTAINERS ***********************/
	.container {
		width: 1170px;
	}
	/*********************** HEADER ***********************/
	/*#header .menuwrapper .headerSearchContainer {
		width: 25%;
	}*/
	/*********************** FOOTER ***********************/
	/*********************** MENUS ***********************/
	/*.mainmenu {
		width: 75%;
	}*/
	/*********************** HOMEPAGE ***********************/
	/******************* COMPONENTS *******************/
	/*** Linkcollection ***/
	.linkcollection .linksrow.blockslist .link {
		width: 20%;
	}
	/********************* Cookie banner and wall **************************/
	body.cookiewall .cookiewallcontentwrapper {
		margin-top: 100px;
		margin-bottom: 100px;
	}
}



/**************** FORMULIER **********************/
div.fieldsection {
	display: none;
	margin-top: 10px;
        margin-bottom: 10px;
	/*
        border: 1px solid #aaaaaa;
	padding: 10px;
	background-color: #ffe3b9;
	*/
}
div.missingrequired {
	margin-top:20px;
	color:red;
	display:none;
}
span.helptext {
	font-style: italic;
}
div#submitbutton {
	display: none;
}




/* file upload control */
div.bootstrap-filestyle input.fileinput {
	width: 70%;
	float: left;
}
@media (max-width: 768px) {
	div.bootstrap-filestyle input.fileinput {
		width: 60%;
	}
}
@media (max-width: 991px) {
	div.bootstrap-filestyle input.fileinput {
		width: 60%;
	}
}
div.bootstrap-filestyle label {
	float: right;
	font-size: 16px;
	padding: 5px 15px;
}
@media (max-width: 768px) {
	div.bootstrap-filestyle xlabel {
		padding: 27px 17px;
		font-size: 29px;
	}
}

